{% extends 'app/base.html' %}
{% load static %}
{% block contenido %}
		<section class="main">
			<div class="container container__main">
				<h2>
					👋
					<br />
					Hola!, este es nuestro Blog y hemos estado trabajando en grupo para diseñarla.
				</h2>
				
				<p>
					Somos estudiantes de Ingenieria Informática en Duoc UC. Nos consideramos alguien
					que consigue lo que se propone, ya que creo que los logros son
					resultados de las decisiones que se toman y las metas que cada uno se
					ponga.
				</p>
			</div>
		</section>
		
		<div class="slideshow-container">
			<div class="mySlides fade">
				<div class="numbertext">1 / 3</div>
				<img src="{% static 'app/img/Duoc-UC-Melipilla-inicia-matrículas-2020-1.jpg' %}" alt="Imagen Duoc" style="width:100%">
				
			</div>
			<div class="mySlides fade">
				<div class="numbertext">2 / 3</div>
				<img src="{% static 'app/img/informatica-e1575679570321.jpg' %}" alt="Imagen informatica" style="width:100%">
				
			</div>
			<div class="mySlides fade">
				<div class="numbertext">3 / 3</div>
				<img src="{% static 'app/img/65.jpg' %}" alt="Lenguajes de programación" style="width:100%">
				
			</div>
			<a class="prev" onclick="plusSlides(-1)">&#10094;</a>
			<a class="next" onclick="plusSlides(1)">&#10095;</a>
		</div>
		<br>
		
		<div style="text-align:center">
			<span class="dot" onclick="currentSlide(1)"></span> 
			<span class="dot" onclick="currentSlide(2)"></span>
			<span class="dot" onclick="currentSlide(3)"></span> 
		</div>
		<footer class="footer">
			<div class="deg-footer">
				<div class="ejeZfooter">
					<div class="footer-content">
						<div class="footer-text">
							<p>&copy; WolfKer Blog. 2020 | Todos los derechos reservados</p>
						</div>
					</div>
				</div>
			</div>
		</footer>
{% endblock %}